/* Tree Css */
.tree ul {
    /* padding-top: 35px;  */
	position: relative;	
	transition: all 0.5s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	    display: flex;
		    padding: 60px 12px 0px;
			margin-bottom: 0px;
}
.tree ul:first-child {
	padding: 30px 12px 0px;
}

.tree li {
	float: left; 
	text-align: center;
	list-style-type: none;
	position: relative;
	padding: 60px 5px 0 5px;	
	transition: all 0.3s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.3s;
	width: 100%;
}

.tree li::before, .tree li::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	border-top: 2px dotted #ccc;
	width: 50%; height: 63px;
}
.tree li::after{
	right: auto; left: 50%;
	border-left: 2px dotted #ccc;
}

/*any siblings*/
.parent-child li:only-child::after, .parent-child li:only-child::before {
	display: none;
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0;}

.tree li:first-child::before, .tree li:last-child::after{
	border: 0 none;
}
/*Adding back the vertical connector to the last nodes*/
.tree li:last-child::before{
	border-right: 2px dotted #ccc;
	border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
}
.tree li:first-child::after{
	border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
}

/*Time to add downward connectors from parents*/
.tree ul ul::before{
	content: '';
	position: absolute; top: 0; left: 50%;
	border-left: 2px dotted #ccc;
	width: 0; height: 64px;
}
.parent-child::before{
	display: none;
}
.top-tree-item::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	border-top: 2px dotted #ccc;
	width: 50%; height: 35px;
}
.parent-tree .top-tree-item::before, .parent-tree .top-tree-item::after{
       content: '';
    position: absolute;
        top: 19px;
    right: 50%;
    border-top: 2px dotted #ccc;
    width: 50%;
    height: 63px;
}
.tree li a{
	border: 0px solid #ccc;
	padding: 2px 5px;
	text-decoration: none;
	color: rgb(29, 148, 206);
	font-size: 14px;
	display: inline-block;	
	border-radius: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;	
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	font-weight: 600;
}

.tree li a:hover {
    text-decoration: underline !important;
}
/*Connector styles on hover*/
.tree li a:hover+ul li::after, 
.tree li a:hover+ul li::before, 
.tree li a:hover+ul::before, 
.tree li a:hover+ul ul::before{
	border-color:  #94a0b4;
}
.tree .parent-tree {width: auto; text-align: center;}
.tree .parent-child {
	padding-bottom: 31px;
	    width: auto;
    text-align: center;
    /* max-width: 1200px; */
    display: flex;
   
    position: relative;
}
/* .panel-content.tree-case-view { */
	    /* max-width: 1200px;		 */
/* } */